apiVersion: v1
kind: Service
metadata:
  name: supertokens
  labels:
    app: flxn
    component: supertokens
spec:
  type: NodePort
  ports:
  - port: 3567
    targetPort: 3567
    nodePort: 30568
    protocol: TCP
    name: http
  selector:
    app: flxn
    component: supertokens
